## speakup-tools 0.0~git20121016.1

=== Makefile ===
include Defaults.mk

all:

%:
	$(MAKE) -C locales $@
	$(MAKE) -C man $@
	$(MAKE) -C scripts $@

=== locales/Makefile ===
include ../Defaults.mk

%:
	$(MAKE) -C en_CA $@
	$(MAKE) -C fr $@

=== man/Makefile ===
include ../Defaults.mk

man1_MANS = speakupconf.1 talkwith.1

all:

install:
	$(INSTALL) -d $(DESTDIR)$(mandir)/man1
	$(INSTALL) -m 644 $(man1_MANS) $(DESTDIR)$(mandir)/man1

distclean: clean
clean:

=== scripts/Makefile ===
include ../Defaults.mk

bin_SCRIPTS = speakup_setlocale speakupconf
sbin_SCRIPTS = talkwith

all:

install: speakup_setlocale
	$(INSTALL) -d $(DESTDIR)$(bindir)
	$(INSTALL)  $(bin_SCRIPTS) $(DESTDIR)$(bindir)
	$(INSTALL) -d $(DESTDIR)$(sbindir)
	$(INSTALL) $(sbin_SCRIPTS) $(DESTDIR)$(sbindir)

speakup_setlocale: speakup_setlocale.in
	$(SED) -e 's:@pkgdatadir@:$(pkgdatadir):' $< > $@
	$(CHMOD) +x $@

distclean: clean
clean:
	-rm -f speakup_setlocale

=== locales/en_CA/Makefile ===
include ../../Defaults.mk

en_CA_dir = $(pkgdatadir)/locales/en_CA
en_CA_DATA = \
	announcements \
	characters \
	colors \
	ctl_keys \
	formatted \
	function_names \
	key_names \
	states

all:

install:
	$(INSTALL) -d $(DESTDIR)$(en_CA_dir)
	$(INSTALL) -m 644 $(en_CA_DATA) $(DESTDIR)$(en_CA_dir)

distclean: clean
clean:

=== locales/fr/Makefile ===
include ../../Defaults.mk

fr_dir = $(pkgdatadir)/locales/fr
fr_DATA = \
	announcements \
	characters \
	colors \
	ctl_keys \
	formatted \
	function_names \
	key_names \
	states

all:

install:
	$(INSTALL) -d $(DESTDIR)$(fr_dir)
	$(INSTALL) -m 644 $(fr_DATA) $(DESTDIR)$(fr_dir)

distclean: clean
clean:

## speakup-tools 0.0~git20110720.1

=== debian/changelog ===
speakup-tools (1:0.0~git20110720.1-1) unstable; urgency=low

  * control: Rework description. Make speakup-tools arch:all. Add myself as
  uploader and set debian-a11y as maintainer.
  * changelog: Fix version to be greater than the old package from speakup.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Mar 2012 00:00:44 +0100

speakup-tools (0.0~git20110720-1) unstable; urgency=low

  * Initial release. Closes: #634934 

 -- Jean-Philippe MENGUAL <texou@accelibreinfo.eu>  Wed, 20 Jul 2011 15:44:30 +0200

=== debian/control ===
Source: speakup-tools
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Jean-Philippe MENGUAL <texou@accelibreinfo.eu>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-a11y/speakup-tools.git
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/speakup-tools.git;a=summary

Package: speakup-tools
Architecture: all
Suggests: speechd-up, espeakup
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to customize speakup module
 This package provides three scripts to configure and make easier using
 speakup_soft module.
 .
 - speakupconf allows one to save and restore speakup's customizable variables.
 - speakup_setlocale allows one to choose another language so that speakup's
 messages are localized.
 - talkwith allows one to easily switch between speech synthesizers.

## speakup-tools 0.0~git20121016.1

=== debian/changelog ===
speakup-tools (1:0.0~git20121016.1-6) unstable; urgency=medium

  [ Samuel Thibault ]
  * copyright: Factorize licence paragraphs.
  * control: Update alioth list domain.
  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Bump debhelper compat to 12.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Strip unusual field spacing from debian/control.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:07:59 +0100

speakup-tools (1:0.0~git20121016.1-5) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * control: Set Vcs-* to salsa.debian.org.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 29 Aug 2019 00:55:35 +0200

speakup-tools (1:0.0~git20121016.1-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.2.0 (no changes).
  * control: Mark speakup-tools Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:10:20 +0100

speakup-tools (1:0.0~git20121016.1-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

  [ Paul Gevers ]
  * control: Add homepage field

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:32:26 +0200

speakup-tools (1:0.0~git20121016.1-2) unstable; urgency=low

  * compat: bump to 9.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 20 Dec 2015 15:13:26 +0100

speakup-tools (1:0.0~git20121016.1-1) unstable; urgency=low

  * New upstream snapshot.
    - Fixes bashism. Closes: #690653
  * control:
    - Fix section & priority according to ftp-master override.
    - Fix list indentation in description.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Mar 2012 01:52:19 +0100

=== debian/control ===
Source: speakup-tools
Section: admin
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Jean-Philippe MENGUAL <texou@accelibreinfo.eu>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://linux-speakup.org/
Vcs-Git: https://salsa.debian.org/a11y-team/speakup-tools.git
Vcs-Browser: https://salsa.debian.org/a11y-team/speakup-tools

Package: speakup-tools
Architecture: all
Multi-Arch: foreign
Suggests: speechd-up, espeakup
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to customize speakup module
 This package provides three scripts to configure and make easier using
 speakup_soft module.
 .
  - speakupconf allows one to save and restore speakup's customizable variables.
  - speakup_setlocale allows one to choose another language so that speakup's
  messages are localized.
  - talkwith allows one to easily switch between speech synthesizers.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

override_dh_auto_test:

=== debian/watch ===
# This package is from a git repository. No release is planned, but the repo
# will be updated. That will be what we'll follow.
